mv A549_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE81861_A549_scRNAseq.txt
mv A549_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE81861_A549_scRNAseq.txt
mv A549_d3_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM3271042_scRNAseq_A549.txt
mv A549_d4_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM3271042_scRNAseq_A549.txt

mv BJ_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE100344_BJ_FPKM.txt
mv BJ_d5_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE100344_BJ_FPKM.txt
mv BJ_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE113415_BJ_FPKM.txt
mv BJ_d6_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE113415_BJ_FPKM.txt
mv BJ_d3_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE160910_single_count_BJ.txt
mv BJ_d7_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE160910_single_count_BJ.txt
mv BJ_d4_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE166935_BJ_GSM5088689_FibmodifiedCCM.txt
mv BJ_d8_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE166935_BJ_GSM5088689_FibmodifiedCCM.txt

mv GM_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE81861_GM12878_count_batch2.txt
mv GM_d5_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE81861_GM12878_count_batch2.txt
mv GM_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM3596321_GM12878.txt
mv GM_d6_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM3596321_GM12878.txt
mv GM_d3_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM4156602_GM12878_count_rep2.txt
mv GM_d7_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM4156602_GM12878_count_rep2.txt
mv GM_d4_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM4156603_GM12878_count_rep3.txt
mv GM_d8_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM4156603_GM12878_count_rep3.txt

mv H1_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE64016_H1ESC_normalized.txt
mv H1_d5_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE64016_H1ESC_normalized.txt
mv H1_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE75748_H1ESC.txt
mv H1_d6_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE75748_H1ESC.txt
mv H1_d3_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE81861_H1ESC_count_batch1.txt
mv H1_d7_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE81861_H1ESC_count_batch1.txt
mv H1_d4_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM5534158_H1.txt
mv H1_d8_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM5534158_H1.txt

mv Jurkat_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_Jurkat_GSE105451_scRNAseq.txt
mv Jurkat_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_Jurkat_scRNAseq.txt

mv K562_d1_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE81861_K562_count.txt
mv K562_d5_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE81861_K562_count.txt
mv K562_d2_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE90063_k562_umi_wt.txt
mv K562_d6_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE90063_k562_umi_wt.txt
mv K562_d3_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSE113415_K562_FPKM.txt
mv K562_d7_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSE113415_K562_FPKM.txt
mv K562_d4_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac1_50exp_GSM1599500_K562_cells.txt
mv K562_d8_S2PEreg_net.txt TFGene_Network_inference_RNetDysAtac2_50exp_GSM1599500_K562_cells.txt





